<?php

/**
 * Home
 *
 * @author Ellipse Synergie <info@ellipse-synergie.com>
 */

class HomeController extends BaseController {

	/**
	 * Welcome
	 */
	public function showWelcome()
	{
		Assets::addJs('assets/js/home.js');
		$this->layout->content = View::make('home/welcome');

	} // showWelcome()
	
	/**
	 * Hearbeat the application via AJAX request
	 */
	public function getHeartbeat()
	{
		return Response::json('Heartbeat !!!');

	} // getHeartbeat()
	
	/**
	 * Usage example for ajax request
	 */
	public function getAjaxExample()
	{
		return Response::json(Ajax::response(array('content' => 'Homepage content loaded via ajax request')));

	} // getAjaxExample()

} // HomeController