<?php

/*
|--------------------------------------------------------------------------
| Application Routes
|--------------------------------------------------------------------------
|
| Here is where you can register all of the routes for an application.
| It's a breeze. Simply tell Laravel the URIs it should respond to
| and give it the Closure to execute when that URI is requested.
|
*/

Route::get('/', array('as' => 'home', 'uses' => 'HomeController@showWelcome'));
Route::get('ajax', array('as' => 'ajax', 'uses' => 'HomeController@getAjaxExample'));
Route::get('heartbeat', array('as' => 'heartbeat', 'uses' => 'HomeController@getHeartbeat'));

// Errors
Route::get('404', array('as' => '404', 'uses' => 'ErrorController@get404'));